Errors occur when installing GroupWise 18.1 on SLES 15

We have found yet another module of SLES15 that needs to be installed before GroupWise 18.1 is installed or will auto start with the server boot. Check out this tid:

https://support.microfocus.com/kb/doc.php?id=7023645

It has been reported to engineering and they are looking into it.

Thanks,

Pam